VCard21ParserImpl Class Reference

`#include <vcard21parser.h>`

## Public Member Functions

QString | getValue (const QString &name, const QString &qualifier)
QString | getValue (const QString &name)
QStringList | getValues (const QString &name, const QString &qualifier)
QStringList | getValues (const QString &name)

## Static Public Member Functions

static VCard21ParserImpl * | parseVCard (const QString &vc, int *err=NULL)

## Public Attributes

QValueList< VCardLineX > * | _vcdata

## Friends

class | VCardLineX

## Detailed Description

Helper class.

Definition at line 202 of file vcard21parser.h.

The documentation for this class was generated from the following files:

- vcard21parser.h
- vcard21parser.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys